usr/lib/libclanApp-2.0.so.*
usr/lib/libclanCore-2.0.so.*
usr/lib/libclanDatabase-2.0.so.*
usr/lib/libclanDisplay-2.0.so.*
usr/lib/libclanGDI-2.0.so.*
usr/lib/libclanGL-2.0.so.*
usr/lib/libclanGL1-2.0.so.*
usr/lib/libclanGUI-2.0.so.*
usr/lib/libclanMikMod-2.0.so.*
usr/lib/libclanNetwork-2.0.so.*
usr/lib/libclanRegExp-2.0.so.*
usr/lib/libclanSound-2.0.so.*
usr/lib/libclanSqlite-2.0.so.*
usr/lib/libclanVorbis-2.0.so.*
